@charset "utf-8";



header .page_title_bg01{
background-image: url("/english/restaurants/scene/images/anniversary/main_bg01.jpg");
}
header .page_title_bg02{
background-image: url("/english/restaurants/scene/images/anniversary/main_bg02.jpg");
}

header .page_title_bg03{
background-image: url("/english/restaurants/scene/images/anniversary/main_bg03.jpg");
}





.anniverboxin789 .listgold49 li.dotted775 span.fz13{display: block;}




@media screen and (max-width:960px){
.shoplistbox_inkll .shop_list_inbox44 a{
margin-bottom: 10px;
}
}
